﻿@{
    Layout = null;
}
<!DOCTYPE html>
<!--[if IE 8]> <html lang="zh" class="ie8"> <![endif]-->
<!--[if IE 9]> <html lang="zh" class="ie9"> <![endif]-->
<!--[if !IE]><!-->
<html lang="zh">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    @Html.Partial("_Title")

    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/style.css" rel="stylesheet" />
    @*<link href="~/Theme/Customer/Index/Style_responsive.css" rel="stylesheet" />
        <link href="~/Theme/Customer/Index/default.css" rel="stylesheet" />*@
    <link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/Blue/jbox.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmPaginator.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmGrid.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/My97DatePicker/skin/WdatePicker.css" rel="stylesheet" />


    <script src="~/Theme/Js/jquery-1.8.3.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap.min.js"></script>

    <script src="~/Theme/plugins/jbox-v2.3/jBox/jquery.jBox-2.3.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/i18n/jquery.jBox-zh-CN.js"></script>
    <script src="~/Theme/Js/moment.js"></script>
    <script src="~/Theme/Js/Common.js"></script>
    <script src="~/Theme/Js/UICommon.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmGrid.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmPaginator.js"></script>
    <script src="~/Theme/Js/app.js"></script>
    <script src="~/Theme/Boostrap/My97DatePicker/WdatePicker.js"></script>

    <script src="~/Theme/Customer/PalletOut/PalletOut.js"></script>

</head>

<body class="fixed-top">

    <div id="container" class="row-fluid @ViewBag.MenuStatus">

        <div id="body">

            <div class="container-fluid">

                <div class="row-fluid">
                    <div class="span12">
                        <div class="widget box light-grey">
                            <div class="widget-title">
                                <h5 name="titles" style="display:none">@ViewBag.Title</h5>
                                <h4 name="title"><i class="icon-globe"></i></h4>
                                <div class="actions toolbar">
                                    <a class="btn btn-primary @ViewBag.Btns.Add" href="javascript:void(0)" data-command="Add"><i class="icon-plus"></i>&nbsp;新增</a>
                                    @*<a class="btn btn-success @ViewBag.Btns.Edit" href="javascript:void(0)" data-command="Edit"><i class="icon-edit"></i>&nbsp;编辑</a>*@
                                    @*<a class="btn btn-warning @ViewBag.Btns.Del" href="javascript:void(0)" data-command="Delete"><i class="icon-trash"></i>&nbsp;删除</a>*@

                                    @*<a class="btn btn-info " href="javascript:void(0)" data-command="Close"><i class="icon-pencil"></i>&nbsp;关单</a>*@


                                </div>
                            </div>
                            <div class="widget-body">
                                <div class="row-fluid">
                                    <form class="form-horizontal" action="javascript:void(0)">
                                        <div class="control-group">
                                            <div data-condition="search">
                                                @*<input id="excelFile" name="file" onchange="$('input[id=photoCover]').val($(this).val())" style="display:none" type="file">

        <input id="photoCover" onclick="$('input[id=excelFile]').click()" class="input-large" type="text" style="height:24px;">

        <a class="btn btn-info" on click="$('input[id=excelFile]').click()"><i class="icon-file">&nbsp;</i>浏览</a>
        &nbsp;
        <a class="btn btn-primary" data-command="ImportExcel"><i class="icon-file-alt">&nbsp;</i>导入</a><br /><br />*@
                                                通道口:
                                                <select name="AccessCode" type="text" class="input-medium" placeholder="">@Html.Raw(ViewBag.AccessCode)</select>
                                                订单号:
                                                <input name="OrdNo" type="text" class="input-medium" placeholder="请输入订单号" />
                                                订单状态:
                                                <select name="Statu" type="text" class="input-medium" placeholder="">@Html.Raw(ViewBag.StatuList)</select>

                                                @*<input type="text" name="batch" placeholder="选择" class="form-control" id="batch" list="batch_list" autocomplete="off">
        <datalist id="batch_list" name="Statu" class="input-medium">@Html.Raw(ViewBag.StatuList)</datalist>*@
                                                时间:
                                                <input name="BeginTime" type="text" class="input-medium" placeholder="请选择起始时间" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd'})" realvalue="" />
                                                -
                                                <input name="EndTime" type="text" class="input-medium" placeholder="请选择终止时间" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd'})" realvalue="" />
                                                <a class="btn btn-info" href="javascript:void(0)" data-command="search"><i class="icon-search"></i>&nbsp;搜索</a>
                                            </div>
                                        </div>

                                    </form>
                                </div>
                                <div id="tabList" class="row-fluid"></div>
                                <div class="row-fluid" id="mypager" style="vertical-align:top;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript">
        $(document).ready(function () {
            $(window).on('load', function () {
                $('.selectpicker').selectpicker('refresh');
            });  
            PalletOut.ToolBar();
        });
    </script>

</body>
</html>
